Jump to content
  • Mūsų atnaujinimai Mūsų atnaujinimai
  • Serverio naujienos. Serverio naujienos.
  • Kontaktai


    Lukas_Puma Savininkas

    • Skelbimas

      • Lukas'P

        Nauja komanda   2020.03.27

        Projekte atsirado nauji komandos nariai! Su naujais komandos nariais atsirado ir motyvacija greičiau judėti projekto startavimo tikslu todėl norėtume ir jūsų pagalbos reklamuojant projektą jeigu jums nesunku padėkite projektui plėstis. AČIŪ :3
      • Lukas'P

        Kaip kalbėti mūsų serveryje?   2020.04.07

        Pažiūrėkite šias instrukcijas ir įvygdykite viską   
    Lukas'P

    Kaip pasileisti kalbėjimo funkcija sanwood.lt serveryje?

    Rekomanduojami skelbimai

    Sveiki mūsų mieli nariai norėčiau jums paaiškinti kaip kalbėti mūsų sa-mp serveryje. Taigi pradėkime nuo to, kad jūsų sa-mp versija turėtų būti R3 ją atsisiųsti galite paspaudę čia ATSISIŲSTI 

     

    Kitas dalykas tai turite įsimesti keleta failų į jūsų GTA San Andreas papkę. Atsisiųsti galite paspaudę čia ATSISIŲSTI

     

    Taigi viskas paruošta galite užeiti į žaidimą. Žaidime pamatysite mikrofono ženkliuką ir kai prisijungsite arba prisiregistruosite kalbėti galite spaudžiant B raidę. Jeigu atsitiko taip, kad pas jus ši sistema neveikia tai jai gali trugdyti sampfuncs todėl, jeigu norite, kad galėtumėte kalbėti žaidime sampfuncs turėsite ištrinti.

     

    Taigi šiam kartui tiek jeigu po nurodytos instrukcijos visvien sistema pas jus neveikia susisiekite su manimi a.ž arba discord :) Gero žaidimo ir sekmės !

     

    • Patinka 2

    Dalintis šį pranešimą


    Link to post
    Share on other sites
    Parašė (redaguota)

    Kiek žinau , R3 versija neturetu net pasijunkt eisi jeigu folderyje yra sampfuncs , ar klystu? Ir serveris bus tik R3 versijos? Ar turint 0.3.7 irgi galesim žaisti?

    Redaguota Aleksej_Dolmatov

    Dalintis šį pranešimą


    Link to post
    Share on other sites
    1 minute prieš, Aleksej_Dolmatov said:

    Kiek žinau , R3 versija neturetu net pasijunkt eisi jeigu folderyje yra sampfuncs , ar klystu? Ir serveris bus tik R3 versijos? Ar turint 0.3.7 irgi galesim žaisti?

    0.3.7 taip pat turėtų veikti tik manau R2 neveiks

    • Patinka 1

    Dalintis šį pranešimą


    Link to post
    Share on other sites

    Užsiregistruokite arba Prisijunkite kad galėtumėt komentuoti

    Jums reikia būti užsiregistravusiam kad galėtumėt komentuoti

    Susikurti paskyrą

    Užsiregistruokite mūsų naujoje svetainėje

    Registruotis

    Prisijungti

    Esate užsiregistravęs? Prisijunkite.

    Prisijungti Dabar

    ×

    Important Information

    Autorinės teisės.